"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const predefine_vue_vue_type_script_setup_true_lang = require("./predefine.vue_vue_type_script_setup_true_lang.js");
var predefine_default = predefine_vue_vue_type_script_setup_true_lang.default;
exports.default = predefine_default;
